---
Bug-Database: https://github.com/henrygd/beszel/issues
Bug-Submit: https://github.com/henrygd/beszel/issues/new
Repository: https://github.com/henrygd/beszel.git
Repository-Browse: https://github.com/henrygd/beszel
